OC.L10N.register(
    "spreed",
    {
    "a conversation" : "egy beszélgetés",
    "(Duration %s)" : "(Időtartam: %s)",
    "You attended a call with {user1}" : "Részt vettél egy hívásban vele: {user1}",
    "_%n guest_::_%n guests_" : ["%n vendég","%n vendég"],
    "You attended a call with {user1} and {user2}" : "Részt vettél egy hívásban velük: {user1}, {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Részt vettél egy hívásban velük: {user1}, {user2}, {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Részt vettél egy hívásban velük: {user1}, {user2}, {user3}, {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Részt vettél egy hívásban velük: {user1}, {user2}, {user3}, {user4}, {user5}",
    "_%n other_::_%n others_" : ["még %n","még %n"],
    "{actor} invited you to {call}" : "{actor} meghívott ide: {call}",
    "Talk" : "Beszélgetés",
    "Guest" : "Vendég",
    "New in Talk 6" : "Újdonságok a Beszélgetés 6-ban",
    "New in Talk 7" : "Újdonságok a Beszélgetés 7-ben",
    "The command does not exist" : "A parancs nem létezik",
    "Talk updates ✅" : "Beszélgetés frissítések ✅",
    "You created the conversation" : "Beszélgetést hoztál létre",
    "You started a call" : "Hívást kezdeményeztél",
    "{actor} joined the call" : "{actor} bekapcsolódott a hívásba",
    "You joined the call" : "Csatlakoztál a híváshoz",
    "You left the call" : "Kiléptél a hívásból",
    "You allowed guests" : "Vendégeknek is engedélyezted",
    "You disallowed guests" : "Vendégeknek letiltottad",
    "You removed the password" : "Eltávolítottad a jelszót",
    "You joined the conversation" : "Csatlakoztál a beszélgetéshez",
    "You left the conversation" : "Elhagytad a beszélgetést",
    "You shared a file which is no longer available" : "Megosztottál egy fájlt, amelyik többé nem elérhető",
    "%s (guest)" : "%s (vendég)",
    "Call with {user1} and {user2} (Duration {duration})" : "Hivás {user1} és {user2}-el (Hossza {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Hivás {user1}, {user2}, {user3} és {user4}-el (Hossza {duration})",
    "Talk to %s" : "Beszélgetés vele: %s",
    "File is not shared, or shared but not with the user" : "A fájl nincs megosztva vagy meg van osztva, de nem a felhasználóval",
    "Join »%s«" : "Csatlakozott »%s«",
    "Password request: %s" : "Jelszó kérés: %s",
    "{user} mentioned you in a private conversation" : "{user} megemlített téged egy privát beszélgetésbe",
    "{user} invited you to a private conversation" : "{user} meghívott téged egy privát beszélgetésre",
    "Join call" : "Csatlakozás híváshoz",
    "{user} invited you to a group conversation: {call}" : "{user} meghívott téged a következő csoportos beszélgetésbe: {call}",
    "{user} wants to talk with you" : "{user} beszélni szeretne Önnel",
    "A group call has started in {call}" : "Csoportos hívás kezdődött itt: {call}",
    "Invalid date, date format must be YYYY-MM-DD" : "Érvénytelen dátum, a dátum YYYY-MM-DD formátumú kell legyen",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Csevegés, video- és audiokonferencia WebRTC segítségével\n\n* 💬 **Csevegés-integráció!** A Nextcloud Beszélgetés egy egyszerű szöveges csevegővel érkezik. Lehetővé teszi a fájlok megosztását a Nextcloudról, és megemlíthetők a résztvevők.\n* 👥 **Privát, csoportos, nyilvános és jelszóval védett hívások!** Csak hívjon meg valakit, egy teljes csoportot vagy küldjön nyilvános hivatkozást, hogy meghívjon valakit egy hívásba.\n* 💻 **Képernyőmegosztás!** A képernyője megosztása a hívás résztvevőivel. Csak a Firefox 52-es (vagy újabb) verziójára van szüksége, a legfrissebb Edge-re vagy a Chrome 49-es (vagy újabb) verziójára, ezzel a [Chrome kiegészítővel](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integráció a többi Nextcloud alkalmazással,** mint a Fájlok, Névjegyek vagy a Kártyák. Továbbiak készülőben.\n\nÉs készülőben az [elkövetkező verziókhoz](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Föderált hívások](https://github.com/nextcloud/spreed/issues/21), hogy más Nextcloud példányokon lévő felhasználókat hívhasson",
    "None" : "Nincs",
    "User" : "Felhasználó",
    "Everyone" : "Mindenki",
    "Disabled" : "Letiltva",
    "Users" : "Felhasználók",
    "Validate SSL certificate" : "SSL tanúsítvány érvényesítése",
    "TURN server protocols" : "TURN kiszolgáló protokollok",
    "UDP and TCP" : "UDP és TCP",
    "UDP only" : "csak UDP",
    "TCP only" : "csak TCP",
    "Share whole screen" : "Teljes képernyő megosztása",
    "Share a single window" : "Ablak megosztása",
    "Show your screen" : "Képernyőd megosztása",
    "Stop screensharing" : "Képernyő megosztás befejezése",
    "No audio" : "Nincs hang",
    "Mute audio (m)" : "Audio elnémítása (m)",
    "Unmute audio (m)" : "Hang engedélyezése (m)",
    "Disable video (v)" : "Videó kikapcsolása (v)",
    "Enable video (v)" : "Videó engedélyezése (v)",
    "Screensharing options" : "Képernyő megosztás beállításai",
    "Enable screensharing" : "Képernyő megosztás engedélyezése",
    "Screensharing requires the page to be loaded through HTTPS." : "A képernyőmegosztáshoz HTTPS szükséges.",
    "Sharing your screen only works with Firefox version 52 or newer." : "A képernyőmegosztás 52-es és magasabb Firefox verziótól érhető el.",
    "Screensharing extension is required to share your screen." : "Képernyőmegosztó bővítményre van szükség.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Kérjük használj más böngészőt, például Firefox-ot vagy Chrome-ot, a képernyőmegosztáshoz.",
    "An error occurred while starting screensharing." : "Hiba lépett fel a képernyőmegosztás közben.",
    "Your screen" : "Te képernyőd",
    "Show screen" : "Képernyőd mutatása",
    "Disable video" : "Videó kikapcsolása",
    "Enable video" : "Videó engedélyezése",
    "Favorite" : "Kedvenc",
    "Copy link" : "Hivatkozás másolása",
    "Leave conversation" : "Kilépés a beszélgetésből",
    "Delete conversation" : "Beszélgetés törlése",
    "Remove from favorites" : "Eltávolítás a kedvencekből",
    "Add to favorites" : "Hozzáadás a kedvencekhez ",
    "Conversations" : "Beszélgetések",
    "Contacts" : "Névjegyek",
    "Loading" : "Betöltés",
    "Groups" : "Csoportok",
    "Circles" : "Körök",
    "Error" : "Hiba",
    "Back" : "Vissza",
    "Close" : "Bezár",
    "Conversation name" : "Beszélgetés neve",
    "Reply" : "Válasz",
    "[Unknown user name]" : "[ismeretlen felhasználónév]",
    "Today" : "Ma",
    "Yesterday" : "Tegnap",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Fájl megosztása",
    "moderator" : "moderátor",
    "guest" : "vendég",
    "Demote from moderator" : "lefokozás moderátorról",
    "Promote to moderator" : "Moderátorrá kinevezés",
    "Remove participant" : "Résztvevő eltávolítása",
    "No results" : "Nincs találat",
    "Guests" : "Vendégek",
    "Share link" : "Megosztás hivatkozással",
    "Webinar" : "Webinár",
    "Chat" : "Csevegés",
    "Participants" : "Résztvevők",
    "Leave call" : "Hívás elhagyása",
    "Start call" : "Hívás indítása",
    "Limit to groups" : "Csoportokra korlátozás",
    "Guests can still join public conversations." : "A vendégek még mindig képesek hozzácsatlakozni a nyilvános beszélgetésekhez.",
    "Limit app usage to groups." : "Az alkalmazás használatának csoportokra korlátozása.",
    "Save changes" : "Változások mentése",
    "Saving …" : "Mentés ...",
    "Saved!" : "Elmentve!",
    "Commands" : "Parancsok",
    "Name" : "Név",
    "General settings" : "Általános beállítások",
    "Saved" : "Elmentve",
    "Shared secret" : "Megosztott titok",
    "STUN servers" : "STUN szerverek",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Egy STUN szervert használunk a router mögötti résztvevők IP címének megállapítására.",
    "Join a conversation or start a new one" : "Csatlakozz egy társalgásba vagy indíts egy újat",
    "Say hi to your friends and colleagues!" : "Üdvözöld a barátaidat és munkatársaidat!",
    "Please enter the password for this call" : "Kérlek adj meg egy jelszót ehhez a híváshoz",
    "Password required" : "Jelszó szükséges",
    "Password" : "Jelszó",
    "Cancel" : "Mégse",
    "Submit" : "Küldés",
    "Access to microphone & camera is only possible with HTTPS" : "A mikrofon és a kamera hozzáférése csak HTTPS-en lehetséges",
    "Please move your setup to HTTPS" : "Kérlek váltsd a konfigurációdat HTTPS-re",
    "Access to microphone & camera was denied" : "A kamera és a mikrofon hozzáférése letiltva",
    "WebRTC is not supported in your browser" : "A böngésződ nem támogatja a WebRTC-t",
    "Please use a different browser like Firefox or Chrome" : "Kérlek használj másik böngészőt pl Firefoxot vagy Chrome-ot",
    "Error while accessing microphone & camera" : "Hiba a kamera és a mikrofon hozzáférésekor",
    "The password is wrong. Try again." : "Hibás jelszó, próbáld újra.",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Külső jelzőszerver használata is lehetséges nagyobb telepítések esetén. Hagyd üresen a belső szerver használatához.",
    "TURN server" : "TURN kiszolgáló",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "A TURN szervert használjuk a proxyként a tűzfal mögötti felhasználókhoz.",
    "%s Talk on your mobile devices" : "%s Beszélgetés a mobileszközein",
    "Android app" : "Android alkalmazás",
    "iOS app" : "iOS alkalmazás",
    "Delete server" : "Szerver törlése",
    "Add new server" : "Szerver hozzáadása",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Az összes STUN szervert törölted. Mivel szinte mindig szükséges az alapértelmezett STUN szerver lett hozzáadva.",
    "TURN server shared secret" : "TURN szerver megosztott titok",
    "Test server" : "Szerver tesztelése",
    "New public conversation" : "Új nyilvános beszélgetés",
    "New group conversation" : "Új csoport beszélgetés",
    "New conversation …" : "Új beszélgetés …",
    "Exit fullscreen (f)" : "Kilépés a teljes képernyős módból (f)",
    "Fullscreen (f)" : "Teljes képernyő (f)",
    "Set your name in the chat window so other participants can identify you better." : "Beállíthatod a neved a chat ablakba, hogy mások könnyebben megismerjenek téged.",
    "Copy" : "Másol",
    "Copied!" : "Másolva!",
    "Not supported!" : "Nem támogatott!",
    "Press ⌘-C to copy." : "Nyomj ⌘-C-t a másoláshoz.",
    "Press Ctrl-C to copy." : "Nyomj Ctrl-C-t a másoláshoz.",
    "Error while getting the room ID" : "Hiba a szoba ID letöltése közben",
    "Start a conversation" : "Beszélgetés indítása",
    "Share this file with others to discuss" : "Oszd meg ezt a fájlt másokkal a meg beszéléshez",
    "Share" : "Megoszt",
    "Request password" : "Jelszó kérése",
    "Error requesting the password." : "Hiba a jelszó kérésekor.",
    "Change password" : "Jelszó módosítása",
    "Set password" : "Jelszó beállítása",
    "Go to file" : "Ugrás a fájlhoz",
    "Rename" : "Átnevezés",
    "Conversation with {name}" : "Beszélgetés vele: {name}",
    "Error occurred while setting password" : "Hiba a jelszó beállításakor",
    "Link copied!" : "Hivatkozás másolva!",
    "You" : "Te",
    "No messages yet, start the conversation!" : "Még nincs üzenet, kezdeményezz beszélgetést!",
    "New message …" : "Új üzenet ...",
    "Send" : "Küld",
    "The message you are trying to send is too long" : "Az üzenet, amit küldeni próbálsz túl hosszú",
    "Error occurred while sending message" : "Hiba az üzenetküldés közben",
    "Error while sharing" : "Hiba megosztás közben",
    "Edit" : "Szerkesztés",
    "No other people in this call" : "Nincs más ebben a hívásban",
    "Waiting for {participantName} to join the call …" : "Várakozunk, hogy {participantName} csatlakozzon a híváshoz...",
    "Waiting for others to join the call …" : "Várakozunk, hogy mások csatlakozzanak a híváshoz...",
    "You can invite others in the participant tab of the sidebar" : "Az oldalsávon található „közreműködő” fülön lehet másokat meghívni",
    "Share this link to invite others!" : "Oszd meg ezt a linket mások meghívásához!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Az oldalsávon található „közreműködő” fülön keresztül vagy a link megosztásával lehet másokat meghívni!",
    "WebRTC is not supported in your browser :-/" : "A böngésződ nem támogatja a WebRTC-t :-/",
    "Waiting for camera and microphone permissions" : "Várakozás kamera és mikrofon engedélyezésre",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Kérlek engedélyezd a kamera és mikrofon elérést az app használatához.",
    "This conversation has ended" : "Ez a beszélgetés véget ért",
    "Mute audio" : "Hang némítása",
    "Share screen" : "Képernyő megosztása",
    "No Camera" : "Nincs kamera",
    "Screensharing is not supported by your browser." : "A böngésződ nem támogatja a képernyőmegosztást.",
    "Add participant …" : "Résztvevő hozzáadása ...",
    "Favorited" : "Kedvenc",
    "Always notify" : "Mindig értesíts",
    "Never notify" : "Sose értesíts",
    "{participantName}'s screen" : "{participantName} képernyője",
    "Guest's screen" : "Vendég képernyője",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Meghívták egy <strong>beszélgető</strong> szobába, vagy <strong>hívása</strong> volt",
    "_%n other guest_::_%n other guests_" : ["%n további vendég","%n további vendég"],
    ", " : ", ",
    "Join now" : "Csatlakozás most",
    "%s invited you to a private conversation" : "%s meghívott téged egy privát beszélgetésre",
    "%s invited you to a group conversation: %s" : "%s meghívtott téged a következő csoportos beszélgetésbe: %s",
    "%s invited you to a group conversation" : "%s meghívtott téged egy csoportos beszélgetésbe",
    "{user} invited you to a group conversation" : "{user} meghívtott téged egy csoportos beszélgetésbe",
    "A group call has started" : "Csoportos hívás kezdődött",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video- és audiokonferencia WebRTC segítségével\n\n* 💬 **Csevegés-integráció!** A Nextcloud Beszélgetés egy egyszerű szöveges csevegővel érkezik a Nextcloud 13 óta. További funkciók vannak tervben a jövőbeli verziókban.\n* 👥 **Privát, csoportos, nyilvános és jelszóval védett hívások!** Csak hívjon meg valakit, egy teljes csoportot vagy küldjön nyilvános hivatkozást, hogy meghívjon valakit egy hívásba.\n* 💻 **Képernyőmegosztás!** A képernyője megosztása a hívás résztvevőivel.\n* 🚀 **Integráció a többi Nextcloud alkalmazással!** Jelenleg a Névjegyekkel és a Felhasználókkal – továbbiak készülőben.\n* 🙈 **Nem találjuk fel újra a kereket!** A nagyszerű [simpleWebRTC](https://simplewebrtc.com/) programkönyvtár alapjain.\n\nÉs készülőben az [elkövetkező verziókhoz](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Föderált hívások](https://github.com/nextcloud/spreed/issues/21), hogy más Nextcloud példányokon lévő felhasználókat hívhasson",
    "This call is password-protected" : "Ez a hívás jelszóval védett",
    "Signaling server" : "Jelző szerver"
},
"nplurals=2; plural=(n != 1);");
